Subject: [tsv-area] REMINDER: TSVAREA presentation slots for Vancouver

From: Lars Eggert <[email-masked]>
Date: Mon, 8 Oct 2007 16:49:30 -0700

On 2007-9-26, at 2:19, ext ext Lars Eggert wrote:
> please send agenda requests for TSVAREA in Vancouver to tsv- 
> [email-masked], including:
>
> 	title/topic
> 	presenter
> 	requested time
>
> The purpose of the TSVAREA meeting is to inform about and discuss  
> important issues, developments and work within the transport area  
> or outside work that impacts the transport area. In contrast to  
> TSVWG, TSVAREA does not produce any documents. TSVAREA can include  
> tutorial-style talks on transport topics, maybe based on related  
> IRTF or other research work. Another possibility is "mini-BOFs",  
> where interested people can get quick feedback on BOF ideas they  
> may have.

---

From: Bob Briscoe <[email-masked]>
Date: Tue, 16 Oct 2007 13:18:30 +0100

Lars,

In Chicago at IETF-69 you said you would like to make a part of the next 
tsv-area over to a discussion of congestion fairness.

A few of us are currently trying to write a new individual I-D submission 
(for tsvwg) that provides a way forward, so I'd like to ask to talk around 
that, and tsv-area is probably a more appropriate forum than tsvwg.

(Working) Title: An Accountability Framework for Use of Congested Internet 
Resources
(Working) Filename: draft-briscoe-tsvwg-congestion-accountability-00

It's essentially about how to step back from having to build fairness into 
IETF protocols. Instead the idea is to ensure that it is possible to have 
"congestion accountability", so those who don't care about fairness can 
ignore it, but those who care can build fairness around it.

Bob

>>where interested people can get quick feedback on BOF ideas they

____________________________________________________________________________
Bob Briscoe, <[email-masked]>      Networks Research Centre, BT Research
B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196

---

From: ext Lars Eggert <[email-masked]>
Date: Wed, 24 Oct 2007 17:18:49 +0300